// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Espanol
TXT_JACOM_PROTOKOLL_DATEI = Archivo de protocolo Jacom
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Características de sistema Jacom
TXT_ERROR_001 = MP avisa: Juego de datos no entendido
TXT_ERROR_004 = MP avisa: Timeout
TXT_ERROR_005 = MP avisa: Juego de datos no entendido 
TXT_ERROR_010 = MP avisa: Error en la creación del artículo 
TXT_ERROR_019 = MP avisa: Factor de cantidad en encargos => sólo ascensores con administración de existencias
TXT_ERROR_020 = MP avisa: Administración de archivo => sin compartimientos profundos 
TXT_ERROR_021 = MP avisa: Altura del lugar de almacenamiento no está permitida con administración de lugar libre 
TXT_ERROR_023 = MP avisa: Almacenamiento universal e independiente de los ascensores => la misma adiministración de almacén para todos los ascensores
TXT_ERROR_024 = MP avisa: Almacenamiento universal e independiente de los ascensores => la misma administración de existencias para todos los ascensores
TXT_ERROR_025 = MP avisa: Administración de archivos => se permiten sólo ascensores sin administración de existencias
TXT_ERROR_026 = MP avisa: Administración de préstamos => se permiten sólo ascensores sin acceso libre al lugar de almacenamiento
TXT_ERROR_027 = MP avisa: Administración de préstamos => se permiten sólo ascensores sin administración de existencias 
TXT_ERROR_028 = MP avisa: Almacén de artículos no está vacío  
TXT_ERROR_029 = MP avisa: Lugar de almacenamiento para el tipo de contenedor ya está ocupado 
TXT_ERROR_030 = MP avisa: Encargo no existe 
TXT_ERROR_031 = MP avisa: Encargo en proceso 
TXT_ERROR_032 = MP avisa: Encargo/pedido ya existe 
TXT_ERROR_033 = MP avisa: No puede ocuparse el lugar de almacenamiento 
TXT_ERROR_035 = MP avisa: MP no está formateado 
TXT_ERROR_036 = MP avisa: Comprobar administración del pool de artículos 
TXT_ERROR_037 = MP avisa: Comprobar administración de artículos/archivos
TXT_ERROR_039 = MP avisa: Comprobar administración de códigos de acceso 
TXT_ERROR_040 = MP avisa: Comprobar administración de alturas
TXT_ERROR_041 = MP avisa: Crear cadena de lugares de almacenamiento en artículo
TXT_ERROR_042 = MP avisa: Encargo no puede borrarse 
TXT_ERROR_043 = MP avisa: Error interno 
TXT_ERROR_045_053 = MP avisa: Error en la estructura del juego de datos 
TXT_ERROR_060 = MP avisa: Longitudes del campo de datos demasiado largos 
TXT_ERROR_061 = MP avisa: Nombres de campos de datos demasiado largos 
TXT_ERROR_064 = MP avisa: Memoria llena
TXT_ERROR_071_096 = MP avisa: Error en campo de datos 
TXT_ERROR_300 = MP Com. Host avisa: No puede iniciarse la comunicación host !
TXT_ERROR_301 = MP Com. Host avisa: Inicialización por defecto no puede escribirse en el archivo ! 
TXT_ERROR_302 = MP Com. Host avisa: Host desconocido (comprobar dirección TCP/IP !)
TXT_ERROR_303 = MP Com. Host avisa: Host no accesible / TimeOut (comprobar dirección TCP/IP !)
TXT_ERROR_304 = MP Com. Host avisa: Servidor FTP de Host no contesta (activar servidor FTP de Host !)
TXT_ERROR_305 = Servidor FTP de Host avisa: Error en el establecimiento de la conexión (comprobar los ajustes del servidor FTP !) -> Respuesta:
TXT_ERROR_306 = Servidor FTP de Host avisa: Nombre de usuario desconocido (controlar nombre de usuario / autorización de acceso del servidor FTP !)
TXT_ERROR_307 = Servidor FTP de Host avisa: Contraseña errónea (controlar contraseña / autorización de acceso del servidor FTP !)
TXT_ERROR_308 = Servidor FTP de Host avisa: Error en el cambio de directorio (FTP-Server Rechte und Verzeichnisse kontrollieren !) -> Orden => Respuesta:
TXT_ERROR_309 = Servidor FTP de Host avisa: Error en la lectura del directorio (controlar directorio / autorización de acceso del servidor FTP y directorios !) -> Orden => Respuesta:
TXT_ERROR_310 = Servidor FTP de Host avisa: Error en descarga del archivo (Controlar directorio / autorización de acceso del servidor FTP !) -> Orden => Respuesta:
TXT_ERROR_311 = Servidor FTP de Host avisa: Error en la terminación de la conexión de descarga  -> Respuesta:
TXT_ERROR_312 = Servidor FTP de Host avisa: Error en el borrado de un archivo (controlar directorio / autorización de acceso del servidor FTP !) -> Orden => Respuesta:
TXT_ERROR_313 = MP Com. Host avisa: Directorio de carga de lenguaje original no encontrado (controlar directorios !) -> Directorio:
TXT_ERROR_314 = Servidor FTP de Host avisa: Error en la carga de archivo (controlar directorio / autorización de acceso del servidor FTP !) -> Orden => Respuesta:
TXT_ERROR_315 = Servidor FTP de Host avisa: Error en la terminación de la conexión de carga  -> Respuesta:
TXT_ERROR_316 = Servidor FTP de Host avisa: No se soporta PASSIVE MODE (Comprobar servidor FTP !)
TXT_ERROR_317 = Servidor FTP de Host avisa: Respuesta desconocida (comprobar servidor FTP !) -> Respuesta: 
TXT_ERROR_318 = MP Com. Host avisa: Directorio destino de descarga no encontrado (controlar directorio !) Directorio:
TXT_ERROR_319 = MP Com. Host avisa: Directorio de conversión de lenguaje original no encontrado (controlar directorio !) 
TXT_ERROR_320 = MP Com. Host avisa: Directorio destino de conversión no encontrado (controlar directorio !)
TXT_ERROR_321 = MP Com. Host avisa: Error en la conversión de los datos maestro de artículos (controlar los parámetros de conversión !) -> Juego de datos de lenguaje original :
TXT_ERROR_322 = MP Com. Host avisa: Directorio no encontrado (controlar directorio !)
TXT_ERROR_323 = MP Com. Host avisa: No se ha podido establecer la conexión Comunicación Host - MP 
TXT_ERROR_324 = MP Com. Host avisa: Error en la conversión de los datos del diario de movimientos (Controlar los parámetros de conversión !) -> Juego de datos de lenguaje original:
TXT_ERROR_325 = MP avisa: Interrumpida la lectura del maestro de artículos  
TXT_ERROR_326 = MP Com. Host avisa: Comunicación Host Servidor FTP no correcta -> Orden:
TXT_ERROR_327 = Servidor FTP de Host avisa: Error en la lectura del archivo de descarga -> Archivo:
TXT_ERROR_328 = MP Com. Host avisa: Error en la conversión  de los datos del pool de artículos (controlar los parámetros de conversión !) -> Juego de datos de lenguaje original:
TXT_ERROR_329 = MP Com. Host avisa: Error en la conversión de los datos del encargo (controlar los parámetros de conversión!) -> Juego de datos de lenguaje original:
TXT_ERROR_330 = MP Com. Host avisa: No se ha podido iniciar la conexión con el software de gestión 
TXT_ERROR_331 = MP Com. Host avisa: No aceptada la conexión con el software de gestión  
TXT_ERROR_332 = MP Com. Host avisa: Error en la conversión de los datos del diario de cantidades (controlar los parámetros de conversión!) -> Juego de datos de lenguaje original:
TXT_ERROR_333 = MP avisa: Lectura del maestro de artículos interrumpida (archivo incompleto)
TXT_ERROR_334 = MP Com. Host avisa: Desconocida orden de archivo de consulta HOST (comprobar sintaxis) Orden:
TXT_ERROR_335 = MP avisa: Lectura del pool de artículos interrumpida 
TXT_ERROR_336 = MP avisa: Lectura de los datos de sistema interrumpida  
TXT_ERROR_337 = MP Com. Host avisa: No se soporta la orden  
TXT_ERROR_338 = MP avisa: Selección de los datos de sistema interrumpida (archivo incompleto) 
TXT_ERROR_339 = MP avisa: Selección de encargos interrumpida (archivo incompleto)
TXT_ERROR_340 = MP avisa: Selección del encargo interrumpida (archivo incompleto) 
TXT_ERROR_341 = MP Com. Host avisa: Error en la conversión de la sinopsis de encargos (controlar parámetros de conversión !) -> Juego de datos de lenguaje original:
TXT_ERROR_342 = MP avisa: Selección del diario de movimientos interrumpida (archivo incompleto)
TXT_ERROR_344 = MP avisa: Selección del encargo interrumpida  
TXT_ERROR_345 = MP avisa: Borrado del encargo interrumpido  
TXT_ERROR_346 = MP avisa: Encargo no existe
TXT_ERROR_347 = MP avisa: Selección del diario de cantidades interrumpida (archivo incompleto) 
TXT_ERROR_349 = MP avisa: Selección de la sinopsis del encargo interrumpida (archivo incompleto) 
TXT_ERROR_351 = MP avisa: Selección de la sinopsis de los encargos procesados interrumpida (archivo incompleto) 
TXT_ERROR_352 = MP Com. Host avisa: Error en la transmisión de datos del Servidor FTP de Host (ver protocolo de sistema)
TXT_ERROR_353 = MP Com. Host avisa: Conexión con el Servidor FTP de Host interrumpida
TXT_ERROR_354 = MP avisa: Borrado del pedido interrumpido
TXT_ERROR_355 = MP avisa: Selección de los pedidos procesados interrumpida (archivo incompleto)
TXT_ERROR_356 = MP avisa: Selección del pedido interrumpida (archivo incompleto)
TXT_ERROR_357 = MP avisa: Selección de pedidos interrumpida (archivo incompleto)
TXT_ERROR_358 = MP avisa: Selección de la sinopsis de pedidos interrumpida (archivo incompleto)
TXT_ERROR_359 = MP avisa: Lectura del pedido interrumpida
TXT_ERROR_360 = MP avisa: Pedido no existe 
TXT_ERROR_361 = MP Com. Host avisa: Error en la conversión de los datos de pedido (controlar parámetros de conversión!) -> Juego de datos de lenguaje original:
TXT_OK = Aceptar
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Maestro de artículos aceptado
TXT_ARTIKELSTAMM_AUSGELESEN = Maestro de artículos seleccionado 
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Datos maestro de artículos de un artículo seleccionados 
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Datos del pool de artículos aceptados 
TXT_SYSTEMDATEN_UEBERNOMMEN = Datos de sistema aceptados
TXT_SYSTEMDATEN_AUSGELESEN = Datos de sistema seleccionados 
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Sinopsis de encargos seleccionada 
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Sinopsis de los encargos procesados seleccionada 
TXT_KOMMISSION_UEBERNOMMEN = Encargo aceptado 
TXT_KOMMISSION_AUSGELESEN = Encargo seleccionado 
TXT_KOMMISSIONEN_AUSGELESEN = Encargos seleccionados 
TXT_KOMMISSION_GELOESCHT = Encargo borrado 
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Diario de movimientos seleccionado 
TXT_MENGENJOURNAL_AUSGELESEN = Diario de cantidades seleccionado
TXT_ARTIKELNUMMER = Número de artículo
TXT_BEZEICHNUNG = Nombre 
TXT_LIFT = Ascensor
TXT_TABLAR = Tablado
TXT_FACH = Compartimiento
TXT_TIEFENFACH = Compartimiento profundo
TXT_FIFO = Fifo
TXT_GEBINDE = Contenedor
TXT_BESTAND = Existencias
TXT_MINDESTBESTAND = Existencias mínimas
TXT_ZUGANG = Acceso
TXT_ABGANG = Salida
TXT_KOMMISSION = Encargo 
TXT_AUFTRAG = Pedido
TXT_STATUS = Estado
TXT_KOPFSTATUS = Estado encabezamiento
TXT_VORGANG = Proceso
TXT_SOLLMENGE = Cantidad nominal
TXT_ISTMENGE = Cantidad real
TXT_PRIORITAET = Prioridad
TXT_DATUM = Fecha
TXT_UHRZEIT = Hora
TXT_HOST_FTP_SERVER_VERBUNDEN = Servidor FTP Host conectado
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Servidor FTP Host Login efectuado 
TXT_AUFTRAEGE_AUSGELESEN = Pedidos seleccionados
TXT_AUFTRAG_GELOESCHT = Pedido borrado 
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Sinopsis de los pedidos procesados seleccionada
TXT_AUFTRAG_AUSGELESEN = Pedido seleccionado
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Sinopsis del pedido seleccionada
TXT_AUFTRAG_UEBERNOMMEN = Pedido aceptado
TXT_MANAGEMENTSOFTWARE = Software de gestión
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Servidor FTP Host Logout efectuado
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Servidor FTP Host Conexión interrumpida
TXT_HOSTKOMMUNIKATION_GESTARTET = Software de comunicación Host se ha iniciado 
TXT_HOSTKOMMUNIKATION_NEU_INIT = Software de comunicación Host se ha inicializado de nuevo 
TXT_GESAMTBESTAND = Total Existencias
